body {
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100vh;
    font-family: 'Montserrat';
    
}
body .calculatorctr .nav-tabs a
{
    background: transparent !important;
    border: 0 !important;
    border-right: 2px solid #0072ce !important;
    color: #ddd;
    border-radius: 0;
    font-size: 30px;
    padding-bottom: 0;
    padding-top: 0;
    padding-left: 30px;
    padding-right: 30px;
    font-family: 'Montserrat';
}
body .calculatorctr .nav-tabs li:last-child a
{
   border-right: 0px !important;
}
iframe
{
 border:none;
}
.calculatorctr .nav-tabs {
    border-bottom: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.vs img
{
    border-bottom: 1px solid #777;
    padding-bottom: 25px;
}
.tab-content
{
  margin-top: 35px;
}
@media only screen and (max-width: 600px){
.tab-content
{
  margin-top: 0px;
}
}


.imag{
    float: right;
    height: 350px;
    position: absolute;
    right: 60px;
}
@media only screen and (max-width: 600px){
.imag{
    float: right;
    height: 150px;
    position: absolute;
    right: 20px;
}
}
.colr{
    color:  #023f90 ;
    font-weight: bold;
    font-family: 'Montserrat';
}
@media only screen and (max-width: 600px){
.colr {
    color: #023f90;
    font-weight: bold;
    font-family: 'Montserrat';
    font-size: 18px;
}
}



.colr1{
    color: #448ccb;
    font-weight: bold;
    font-family: 'Montserrat';
    display: inline-block;
    margin-right: 10px;
}
@media only screen and (max-width: 600px){
    .mycol{
        max-width: 48% !important;
    }
.colr1 {
    font-size: 14px;
}
}
.pra{
    margin-top: 60px;
    font-size: 18px;
    color: slategrey;
    font-family: 'Montserrat';
}
@media only screen and (max-width: 600px){

.pra{
    margin-top: 15px;
    font-size: 12px;
    color: slategrey;
    font-family: 'Montserrat';
}
}
.btn1{
    float: right;
    margin-top: -40px;
    margin-right: 50%;
    font-family: 'Montserrat';
}

@media only screen and (max-width: 600px){
.btn1{
    float: right;
    margin-top: -33px;
    margin-right: -20%;
    font-family: 'Montserrat';
}
}


.btn{
    color: white !important;
    background-color: gray !important;
    border: none !important;
    border-radius: 20px !important;
    padding: 6px 25px !important;
    font-family: 'Montserrat';
}

.btn.active, .btn:active  {  
color: white !important;
    background-color: #023F90 !important;
    border: none !important;
    border-radius: 20px !important;
    padding: 6px 25px !important;
}

@media only screen and (max-width: 600px){
.btn.active, .btn:active  {  
	color: white !important;
    background-color: #448ccb !important;
    border: none !important;
    border-radius: 20px !important;
    padding: 3px 12px !important;
    font-size: 10px important;
}
}

@media only screen and (max-width: 600px){
.btn{
 	font-size: 10px important;
    color: white !important;
    background-color: gray !important;
    border: none !important;
    border-radius: 20px !important;
    padding: 3px 12px !important;
    font-family: 'Montserrat';
}
}

